@charset "utf-8";
/* CSS Document */

* {margin: 0px; padding: 0px;}

body {cursor:default;background-color:#ffffff; background-image:url('body.jpg'); color:#000000; margin:0;padding:0; font-size:62.5%; font-family:Arial, Helvetica, sans-serif;}
a, a:visited {text-decoration:none; color:#ffffff; font-weight:bold; display:block;}
ul {float:left;}
li {float:left; display:inline; list-style:none; text-align:center;}

#container {
	margin:0 auto;
	padding:2px;
	width: 890px;
	border:1px solid #dedede;
	background-color:#ffffff;
}

#header {
	margin:0;
	padding:0;
	width: 100%;
	height:132px;
	border:none;
	background-color:#ffffff;
}

#logoFront {
	margin:0;
	padding:0;
	width: 100%;
	height:132px;
	border:none;
	background-color:#515151;
	text-align:center;
	color:#ffffff;
}

#logoFront a {
	line-height:16px;
	padding-top:49px;
	padding-bottom:42px;
}

#logo {
	width: 160px;
	height:132px;
	border:none;
	background-color:#515151;
	text-align:center;
	color:#ffffff;
	float:right;
	cursor:pointer;
}

#logo a {
	line-height:15px;
	padding-top:49px;
	padding-bottom:43px;
}

.name { 
	margin:0;
	font-size:3.5em;
}

.text {
	margin:0;
	font-size:1.8em;
}

#adTop {
	padding:0 2px 2px 0;
	width:728px;
	height:90px;
	float:left;
	background-color:#ffffff;
}

#menu {
	width:730px;
	height:40px;
	float:left;
	background-color:#ffffff;
}

#menu ul {
	width:100%;
}

#menu li {
	width:120px;
	height:40px;
	margin-right:2px;
}

#menu a {
	font-size:1.8em;
	line-height:37px;
	padding-bottom:3px;
}

#mainFront, #main {
	padding-top:20px;
	width:100%;
	overflow:hidden;
	background-color:#ffffff;
}

#boxWrapper {
	width:100%;
	max-width:570px;
	float:right;
	margin-bottom:35px;
	background-color:#ffffff;
}

#boxWrapper ul, #adsWrapper ul {
	width:100%;
}

#boxWrapper li {
	width:250px;
	height:250px;
	margin:35px 35px 0 0;
}

#boxWrapper a {
	font-weight:normal;
	font-size:2.5em;
	line-height:246px;
	padding-bottom:4px;
}

#share {
	width:320px;
	height:24px;
	background-color:#fff;
	margin:0;
	margin-top:10px;
	padding:0;
}

#share a {
	color:#000000;
	font-size:1.3em;	
}

#share li {
	display:inline;
	margin-left:20px;
}

#adsWrapper {
	width:250px;
	height:820px;
	float:left;
	background-color:#fff;
	padding:2px 35px 35px 35px;
}

#adsWrapper li {
	width:250px;
	height:250px;
	margin-bottom:35px;
}

#adsWrapper .last {
	margin-bottom:0;
}

#adRight {
	width:160px;
	height:600px;
	float:right;
	background-color:#ffffff;
}

#breadcrumb {
	width:100%;
	max-width:593px;
	height:20px;
	margin:0 2px 20px 0;
	padding-left:10px;
	line-height:17px;
	float:left;
	border-top:1px solid;
}

#breadcrumb h1 {
	font-size:1.3em;
	font-weight:bold;
}

#input {
	width:468px;
	height:559px;
	font-size:1.4em;
	margin:0 0 20px 20px;
	float:left;
	background-color:#ffffff;
}

.genBox, #zalgo_container {
	border:1px solid #cccccc;
	width:550px;
	height:228px;
	overflow:auto;
}

.genTxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size:1.1em;
	border:none;
	width:540px;
	height:214px;
	margin:5px;
	overflow:auto;
}

#adCenter {
	width:468px;
	height:60px;
	background-color:#ffffff;
	margin:20px 0 19px 41px;
}

#sidebar {
	width:125px;
	height:600px;
	float:left;
	background-color:#ffffff;
}

#sidebar a {
	color:#000000;
	font-size:1.3em;	
}

#sidebar li {
	margin-bottom:10px;
	display:block;
}

#footer {
	width:100%;
	height:25px;
	background-color:#C1C1C1;
	border-top:1px solid #515151;
}

#footer h2 {
	width:186px;
	float:left;
	font-size: 1.2em;
	color: #ffffff;
	margin-left: 12px;
	line-height: 25px;
}

#footer ul {
	height: 20px;
}

#footer li {
	border-right: 1px solid #ffffff;
	margin: 6px 0 0;
	padding: 0 10px;
}

#footer a {
	font-size: 1.2em;
	line-height: 12px;
}

#footer .last {
	border: 0;
}
